How to install libjs-autonumeric on Debian Unstable (Sid)